漏洞预警 | Laravel远程代码执行漏洞

admin 2024年5月25日00:51:03评论153 views字数 308阅读1分1秒阅读模式
0x00 漏洞编号
  • 暂无

0x01 危险等级
  • 高危
0x02 漏洞概述

Laravel是Laravel社区的一个Web 应用程序框架。

漏洞预警 | Laravel远程代码执行漏洞

0x03 漏洞详情
漏洞类型:远程代码执行
影响:执行任意命令
简述:Laravel存在远程代码执行漏洞,当应用程序使用“cookie”会话驱动并且暴露了encryption oracle时,攻击者可利用该漏洞执行任意命令。
0x04 影响版本
  • 4.1.0 <= laravel < 6.18.31

  • 7.0.0 <= laravel < 7.22.4

0x05 修复建议

目前官方已发布漏洞修复版本,建议用户升级到安全版本
https://laravel.com/

原文始发于微信公众号(浅安安全):漏洞预警 | Laravel远程代码执行漏洞

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年5月25日00:51:03
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   漏洞预警 | Laravel远程代码执行漏洞https://cn-sec.com/archives/2768661.html

发表评论

匿名网友 填写信息